Paging and intercom

The new version upgrade to 2.10.0.2 says it has happened but still appears as 2.10.0.0 in the module list. This is a similar problem to the one we had with the endpoint manager which has now been fixed.

it should be fixed now, looks like it had it’s module number bumped and published by accident when it is not ready yet.

Need to check the server side tools to see about adding something to catch those scenarios…

ok server side tools updated to check this error so now it should catch these unless someone manually goes “around” the tool on the server when publishing a module…

Phillipe,

The module is showing 2.10.0.0 and does not show an upgrade available when I check on line - is that what I should be seeing?

Yes the new paging was not ready to be rolled yet. It was done by accident. You have the latest version.